# Generated by Django 3.0.4 on 2020-04-11 19:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0003_useremailverificationtoken'),
    ]

    operations = [
        migrations.AddField(
            model_name='useremailverificationtoken',
            name='created_on',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
    ]
